
.bosch_widget_karussell .contenttabnav {
	height: 36px;
	list-style:none;
	margin:0;
	padding:0;
	overflow: hidden;
}
.bosch_widget_karussell .contenttabnav li {
	float: left;
	height: 35px;
	margin-right: 2px;
}
.bosch_widget_karussell .contenttabnav li a {
	clear: left;
	cursor: pointer;
	display: block !important;
	float: left;
	overflow: hidden;
	padding:0 4px 0 0 !important;
	text-decoration: none;
	background: transparent url(gfx/contenttabnav_end.png) no-repeat scroll top right !important;
	color: #4d4e53 !important;
}
.bosch_widget_karussell .contenttabnav li a span {
	font: bold 12px arial,sans-serif;
	height: 22px;
	padding: 13px 6px 4px 12px;
	display: inline;
	float: left;
	background: transparent url(gfx/contenttabnav.png) no-repeat 0 0 !important;
}
.bosch_widget_karussell .contenttabnav li.active a {
	cursor: default;
	background: transparent url(gfx/contenttabnav_active_end.png) no-repeat scroll top right !important;
}
.bosch_widget_karussell .contenttabnav li.active a span {
	background: transparent url(gfx/contenttabnav_active.png) no-repeat 0 0 !important;
}
.bosch_widget_karussell .contenttabnav li.active a:hover {
	background: transparent url(gfx/contenttabnav_active_end.png) no-repeat scroll top right !important;
}
.bosch_widget_karussell .contenttabnav li.active a:hover span {
	background: transparent url(gfx/contenttabnav_active.png) no-repeat 0 0 !important;
}
.bosch_widget_karussell .contenttabnav li a:hover {
	background: transparent url(gfx/contenttabnav_end_hover.png) no-repeat scroll top right !important;
}
.bosch_widget_karussell .contenttabnav li a:hover span {
	background: transparent url(gfx/contenttabnav_hover.png) no-repeat 0 0 !important;
}

.bosch_widget_karussell .contenttabnav {
	background: transparent url(gfx/contenttabnav_bground.png) repeat-x;
}

.bosch_widget_karussell .contenttabnav li {
 	border-bottom: 1px solid #c3c3c4;
}

.bosch_widget_karussell .contenttab {
	padding:4px;
	background:#FFF;
	border: 1px solid #c3c3c4;
	border-top-style:none;
	background: url(gfx/slider_bg.png) repeat-x;
	overflow:hidden;
}
.bosch_widget_karussell .contenttab > .side {
	display:inline-block;
	*float:left;
	vertical-align:top;
	margin-right:5px
}
.bosch_widget_karussell .contenttab > .side object {
	display:block;
}

.bosch_widget_karussell .contenttab > .widget_slider {
	display:inline-block;
	*float:right;
	vertical-align:top;
}


















.bosch_widget_karussell .item_slider {
	width:732px;
	height: 149px;
	margin-bottom:6px;
	display:block;
}

.bosch_widget_karussell .slider_content {
	margin-left:50px;
	float:left;
	width:631px;
	height: 149px;
	overflow-x:hidden;
	position:absolute;
	z-index:2;
}
.bosch_widget_karussell .item_container {
	overflow:hidden;
	position:absolute;
	z-index:1;
}
.bosch_widget_karussell .item_slider_box {
	margin:10px 0 0px;
	float:left;
	width:102px;
	height:134px;
	background:url(gfx/divider.png) 100% -44px no-repeat;
	text-align:center;
	padding:0 12px 0 10px;
}
.bosch_widget_karussell .item_slider_box:last-child {
	background:transparent;
	padding-right:10px;
}
.bosch_widget_karussell .item_slider_box p, .bosch_widget_karussell .item_slider_box a {
	text-align:left;
}


.bosch_widget_karussell .item_slider_buttons {
	z-index:3;
	position:absolute;
	display:block;
	text-align:center;
	float:left;
	width:50px;
	height:86px;
	padding:63px 0 0 0 !important;
	background:url(gfx/divider.png) 100% 0 no-repeat !important;
	cursor:pointer;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
	-o-transition:1s;
	-ms-transition:1s;
}
.bosch_widget_karussell .item_slider_buttons.next {
	margin-left: 681px;
	position:absolute;
	border-right: 0;
	background-position:0% 0% !important;
}

.bosch_widget_karussell .item_slider_buttons a {
	display:block !important;
	width: 26px;
	height: 26px;
	margin-left:12px;
}
.bosch_widget_karussell .item_slider_buttons.prev a {
	background: url('gfx/button_prev.png') no-repeat !important;
}
.bosch_widget_karussell .item_slider_buttons.next a {
	background: url('gfx/button_next.png') no-repeat !important;
}
.bosch_widget_karussell .item_slider_buttons.prev a:hover {
	background: url('gfx/button_prev_hover.png') no-repeat !important;
}
.bosch_widget_karussell .item_slider_buttons.next a:hover {
	background: url('gfx/button_next_hover.png') no-repeat !important;
}
.bosch_widget_karussell .item_slider_buttons.next.inactive a:hover {
	background: url('gfx/button_next.png') no-repeat !important;
}
.bosch_widget_karussell .item_slider_buttons.prev.inactive a:hover {
	background: url('gfx/button_prev.png') no-repeat !important;
}
.bosch_widget_karussell .item_slider_buttons.inactive a {
	cursor:default;
	opacity:0.25;
	filter:alpha(opacity=25);
}
.bosch_widget_karussell .item_slider_box p.link {
	font-size:12px;
	line-height: 15px;
	padding-top:6px;
	height: 44px;
	overflow:hidden;
}
.bosch_widget_karussell .item_slider_box p.link a {
	padding-left: 11px;
	display:block !important;
	font-weight:bold;
	color:#215F8B;
	background: url('gfx/arrow_right.png') no-repeat 0 4px !important;
	text-decoration:none;
	/*word-wrap: break-word;*/
}
.bosch_widget_karussell .item_slider_box p.link a:hover {
	color:#003B6A;
}

.bosch_widget_karussell .item_slider_box .images {
	height:80px;
	text-align:center;
	display:block;
	position:relative;
}
.bosch_widget_karussell .item_slider_box .images a {
	display:inline-block !important;
	padding:0 !important;
	background:transparent !important;
	height:80px;
	position:relative;
	overflow:hidden;
}
.bosch_widget_karussell .item_slider_box .images img {
	border:0;
	text-align:center;
	float:none;
	display:none;
	position:absolute;
	top:0;
	left:0;
	max-height:80px;
	max-width:102px;

}
.bosch_widget_karussell .item_slider_box .images img:first-child {
	display:block;
	position:relative;
}



.bosch_widget_karussell .item_slider {
	width: 794px;
	margin: 0;
}
.bosch_widget_karussell .item_slider .slider_content {
	width: 736px;
}

.bosch_widget_karussell .item_slider .item_slider_buttons.next {
	margin-left: 786px;
}
